@media (min-width: 576px){
	.order-form .col-sm-6:first-child{
		padding-right: 10px;
	}

	.order-form .col-sm-6:last-child{
		padding-left: 10px;
	}

	.order-form .col-sm-4:nth-child(1){
		padding-right: 5px;
	}

	.order-form .col-sm-4:nth-child(2){
		padding-right: 5px;
	}

	.footer-two-cols .col-sm-6:first-child{
		padding-right: 45px;
	}

	.footer-two-cols .col-sm-6:last-child{
		padding-left: 45px;
	}
}

@media (min-width: 576px) and (max-width: 1199px){
	.footer-two-cols .col-sm-6:first-child{
		padding-right: 30px;
	}

	.footer-two-cols .col-sm-6:last-child{
		padding-left: 30px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.bullets__item:nth-child(3n){
		margin-right: 0;
	}
}

@media (min-width: 992px){
	.header.fixed .header__menu	> li:hover	> a{
		color: #f3525a;
	}

	.header.fixed .header__menu	> li:hover	> a .icon-caret{
		border-top-color: #f3525a;
	}

	.header.fixed .header__menu	> li	> a{
		padding-top: 20px;
		padding-bottom: 15px;

		color: #20304f;
	}

	.header.fixed .header__menu	> li	> a .icon-caret{
		border-top-color: #20304f;
	}

	.header__top-menu li:hover .header__top-menu-dropdown{
		left: -27px;

		-webkit-transition: left 0s 0s ease;
		     -o-transition: left 0s 0s ease;
		        transition: left 0s 0s ease;
		-webkit-animation: fadeInUpSmall .3s;
		        animation: fadeInUpSmall .3s;
	}

	.header__menu	> li:hover .header__megamenu{
		left: 30px;

		-webkit-transition: left 0s ease;
		     -o-transition: left 0s ease;
		        transition: left 0s ease;
		-webkit-animation: fadeIn .35s;
		        animation: fadeIn .35s;
	}

	.header__menu	> li:hover	> a{
		text-decoration: none;

		color: #f3525a;
		border-bottom-color: #f3525a;
	}

	.header__menu	> li:hover	> a .icon-caret{
		border-top-color: #f3525a;
	}

	.main__menu li:last-child{
		margin-right: 0;
	}

	.about-accordion__bullets-item:nth-child(3n){
		margin-right: 0;
	}

	.custom-col-6	> .col-sm-6:first-child,
	.custom-col-6 .col-lg-6:first-child{
		    flex: 0 0 51.2%;

		max-width: 51.2%;

		-webkit-box-flex: 0;
		-ms-flex: 0 0 51.2%;
	}

	.custom-col-6	> .col-sm-6:last-child,
	.custom-col-6 .col-lg-6:last-child{
		    flex: 0 0 48.8%;

		max-width: 48.8%;
		padding-left: 76px;

		-webkit-box-flex: 0;
		-ms-flex: 0 0 48.8%;
	}

	.page-name__title{
		padding-right: 180px;
	}
}

@media (min-width: 992px) and (max-width: 1299px){
	.header__menu	> li:hover .header__megamenu{
		left: 15px;
	}

	.custom-col-6	> .col-sm-6:last-child,
	.custom-col-6 .col-lg-6:last-child{
		padding-left: 40px;
	}
}

@media (min-width: 1200px){
	.bullets__item:nth-child(3n){
		margin-right: 0;
	}

	.article .custom-cols .col-xl-6:nth-child(1){
		    flex: 0 0 49%;

		max-width: 49%;
		padding-right: 30px;

		-webkit-box-flex: 0;
		-ms-flex: 0 0 49%;
	}

	.article .custom-cols .col-xl-6:nth-child(2){
		    flex: 0 0 50%;

		max-width: 50%;
		padding-right: 8px;
		padding-left: 0;

		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
	}

	.image-lists__item:nth-child(3n){
		margin-right: 0;
	}

	.directions__item:nth-child(3n){
		margin-right: 0;
	}
}

@media (min-width: 1300px){
	.container{
		max-width: 1280px;
		padding-right: 30px;
		padding-left: 30px;
	}
}
@media (max-width: 1300px){
	.header__phones{
		display: inline-flex;
		flex-flow: column;
		margin-top: -3px;
		vertical-align: top;
	}
	.header__phone{
		margin-bottom: 6px;
	}
	.header .worker{
		padding: 10px 0;
	}
}
@media (max-width: 1469px){
	html{
		font-size: 14px;
	}
}

@media (max-width: 1299px){
	.header__top-menu li{
		margin-right: 15px;
	}

	.header__bottom:before{
		width: calc(1170px - 60px);
	}

	.header__menu	> li	> a{
		padding: 30px 10px;
		padding-top: 30px;
		padding-bottom: 25px;
	}

	.header__menu-group_text .btn{
		padding-right: 0;
		padding-left: 0;
	}

	.header__megamenu{
		width: calc(1170px - 60px);
	}

	.main__menu_style2 span{
		font-size: 14px;
	}

	.main__text{
		padding: 30px 47px;
		padding-bottom: 44px;
	}

	.about-accordion__bullets-item{
		max-width: 323px;
	}

	.bullets__item{
		margin-right: 40px;
	}

	.reviews_items{
		margin-bottom: 0;
	}

	.reviews_items .reviews__item{
		margin-bottom: 40px;
	}

	.reviews_items .reviews__desc{
		padding: 22px 20px;
	}

	.reviews_items .reviews__desc:hover:after{
		left: 21px;
	}

	.reviews_items .reviews__role{
		padding-left: 20px;
	}

	.reviews_items .reviews__name{
		padding-left: 20px;
	}

	.news_items{
		margin-bottom: 0;
	}

	.news_items .news__item{
		margin-bottom: 40px;
	}

	.news_items .news__info{
		padding: 18px 12px;
	}

	.article-pager__prev{
		padding-right: 50px;
	}

	.article-pager__next{
		padding-left: 50px;
	}

	.contacts-and-form .cols:nth-child(2){
		width: auto;
		margin-left: 30px;

		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}

	.contacts-and-form .order-form{
		padding: 20px 20px;
		padding-bottom: 58px;
	}

	.contacts__tabs a{
		font-size: 14px;
	}
}

@media (max-width: 1199px){
	html{
		font-size: 14px;
	}

	body{
		padding-top: 104px;
	}

	p,
	a,
	span,
	input,
	textarea,
	label,
	li,
	td,
	div{
		font-size: 14px;
	}

	.header.fixed .header__logo{
		top: -10px;
	}

	.header__city{
		-webkit-transform: translateY(2px);
		    -ms-transform: translateY(2px);
		        transform: translateY(2px);
	}

	.header__city-name span{
		font-size: 12px;
	}

	.header__phone .svg-icon{
		-webkit-transform: translateY(3px) rotate(10deg);
		    -ms-transform: translateY(3px) rotate(10deg);
		        transform: translateY(3px) rotate(10deg);
	}

	.header__phone a{
		font-size: 12px;
	}

	.header__lang-name span{
		font-size: 12px;
	}

	.header__top-menu{
		margin-right: 4px;
	}

	.header__top-menu li{
		margin-right: 10px;
	}

	.header__top-menu a{
		font-size: 12px;
	}

	.header .worker{
		display: none;
	}

	.header__bottom{
		padding-top: 10px;
	}

	.header__bottom:before{
		width: calc(992px - 60px);
	}

	.header__logo{
		top: -20px;

		max-width: 150px;
	}

	.header__logo img{
		max-width: 100%;
	}

	.header__logo p{
		display: none;
	}

	.header__menu	> li	> a{
		font-size: 12px;

		padding: 20px 10px;
		padding-top: 20px;
		padding-bottom: 15px;
	}

	.header__menu-title{
		font-size: 12px;
	}

	.header__menu-list li:before{
		top: 8px;
	}

	.header__menu-list a{
		font-size: 12px;
	}

	.header__menu-group_text p{
		font-size: 12px;
	}

	.header__menu-group_text .btn{
		font-size: 12px;

		padding: 10px;
	}

	.header__menu-group_text .btn .svg-icon{
		display: none;
	}

	.header__megamenu{
		width: calc(992px - 60px);
	}

	body .main{
		margin-top: -104px;padding-top:0;
	}
	body .page-name{margin-top: 50px;}
	body .sidebar__item a.btn+a.btn{float:none;margin-top:10px;}
body .sidebar__item a.btn{    width: 100%;}
	.main .container{
		padding-top: 30px;
	}

	.main__subtitle{
		font-size: 28px;
	}

	.main__menu span{
		font-size: 13px;
	}

	.main__menu .btn{
		padding: 8px 10px;
	}

	.main__menu_style2{
		max-height: 50%;
		margin-top: 50px;
		margin-bottom: 50px;

		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.main__menu_style2 li{
		min-width: 0;
		margin-right: 1px !important;

		-ms-flex-preferred-size: calc(33.33333% - 1px);
		flex-basis: calc(33.33333% - 1px);
		-ms-flex-negative: 1;
		flex-shrink: 1;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}

	.main__menu_style2 li:hover{
		-webkit-transform: translateY(0px) !important;
		    -ms-transform: translateY(0px) !important;
		        transform: translateY(0px) !important;
	}

	.main__menu_style2 li:nth-child(1),
	.main__menu_style2 li:nth-child(2),
	.main__menu_style2 li:nth-child(3){
		position: relative;
		z-index: 0;
		bottom: 0;
	}

	.main__menu_style2 li:nth-child(1) .wrap,
	.main__menu_style2 li:nth-child(2) .wrap,
	.main__menu_style2 li:nth-child(3) .wrap{
		-webkit-transform: translateY(0px);
		    -ms-transform: translateY(0px);
		        transform: translateY(0px);
	}

	.main__menu_style2 li:nth-child(n+4){
		-webkit-transform: translateY(0px);
		    -ms-transform: translateY(0px);
		        transform: translateY(0px);
	}

	.main__menu_style2 li:nth-child(n+4) .wrap{
		-webkit-transform: translateY(0px);
		    -ms-transform: translateY(0px);
		        transform: translateY(0px);

		border-top: 1px solid rgba(255, 255, 255, .5);
	}

	.main__menu_style2 .wrap{
		border-top: none;
	}

	.main__text p.big{
		margin-bottom: 20px;
	}

	.main__text .col-xl-6:last-child{
		padding-left: 15px;
	}

	.main__slide{
		padding-right: 250px;
	}

	.about-accordion__bullets-item{
		max-width: 290px;
		margin-right: 30px;
	}

	.bullets__item{
		margin-right: 80px;
	}

	.reviews__desc{
		padding: 15px 20px;
	}

	.reviews__name{
		padding-left: 20px;
	}

	.reviews__role{
		padding-left: 20px;
	}

	.reviews_items .reviews__item{
		width: calc(50% - 27px);
	}

	.news__item{
		padding: 15px;
	}

	.news__image{
		width: 115.38462px;
		height: 86.15385px;
		margin-right: 20px;
	}

	.news__title{
		font-size: 14px;
	}

	.news__desc{
		font-size: 12px;
	}

	.news_items .news__item{
		width: calc(50% - 27px);
	}

	.order-form{
		padding: 20px 30px;
	}

	.footer__top .btn{
		font-size: 12px;

		padding-right: 10px;
		padding-left: 10px;
	}

	.footer__title{
		font-size: 14px;
	}

	.footer__title::first-letter{
		font-size: 18px;
	}

	.footer__list a{
		font-size: 12px;
	}

	.footer__list a:first-letter{
		font-size: 12px;
	}

	.footer__list-title{
		font-size: 12px;
	}

	.footer__columns{
		margin-right: 0;
	}

	.footer__counters{
		display: none;
	}

	.article-pager__prev{
		padding-right: 15px;
	}

	.article-pager__next{
		padding-left: 15px;
	}

	.article-pager h3{
		font-size: 18px;
	}

	.article__image-title{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.article__image-title-img{
		width: 100%;
		padding-top: 80%;
	}

	.article__advantages{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.article__advantages-title{
		width: auto;
		margin-bottom: 20px;
	}

	.article .custom-cols .col-xl-6{
		margin-bottom: 20px;
	}

	.article .custom-cols .col-xl-6:last-child{
		margin-bottom: 0;
	}

	.article__image_right{
		max-width: 50%;
	}

	.contacts-and-form{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.contacts-and-form .cols{
		width: 100%;
		margin-bottom: 35px;
	}

	.contacts-and-form .cols:nth-child(2){
		margin-left: 0;
	}

	.contacts__tabs{
		overflow: auto;

		max-width: 100%;

		white-space: nowrap;
	}

	.contacts .col-md-6:nth-child(2){
		padding-left: 15px;
	}

	.image-lists__item{
		width: calc(100%/2 - 14px);
		margin-right: 27px;
	}

	.image-lists__item:nth-child(2n){
		margin-right: 0;
	}

	.directions__item{
		width: calc(100%/2 - 14px);
		margin-right: 27px;
	}

	.directions__item:nth-child(2n){
		margin-right: 0;
	}

	.questions__subtitle{
		font-size: 30px;
	}
}

@media (max-width: 1119px){
	.side-menu.fixed{
		display: none;
	}
}

@media (max-width: 991px){
	html{
		font-size: 12px;
	}

	body{
		padding-top: 89px;
	}

	h4,
	.h4{
		font-size: 16px;
	}

	h5,
	.h5{
		font-size: 14px;
	}

	.header.fixed .header__bottom{
		padding-top: 20px;
	}

	.header__top-menu{
		position: fixed;
		z-index: 300;
		top: 0;
		left: 0;

		display: none;

		width: 100%;
		height: 100%;
		padding: 20px 10px;

		text-align: center;

		background-color: #20304f;
	}

	.header__top-menu.active{
		display: block;
	}

	.header__top-menu li{
		display: block;

		margin-right: 0;
		margin-bottom: 5px;
	}

	.header__top-menu li.active .header__top-menu-dropdown{
		left: 0;

		display: block;
	}

	.header__top-menu a{
		font-size: 18px;
		color: #fff;
	}
	.header.transparent .header__menu > li > a {
	    color: #fff;
	}
	.header__top-menu-dropdown{
		position: relative;
		left: 0;

		display: none;

		width: 100%;
		margin-bottom: 10px;

		-webkit-animation: none;
		        animation: none;

		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		background: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}

	.header__top-menu-dropdown a{
		color: #fff;
	}

	.header__top-menu-trigger{
		display: inline-block;
	}

	.header__top-menu-close.active{
		display: block;
	}

	.header__bottom:before{
		width: 690px;
	}

	.header__logo{
		top: -10px;
	}

	.header__menu{
		position: fixed;
		z-index: 300;
		top: 0;
		left: 0;

		display: none;

		width: 100%;
		height: 100%;
		padding: 20px 10px;

		text-align: center;

		background-color: #20304f;
	}

	.header__menu.active{
		display: block;
	}

	.header__menu	> li{
		display: block;
	}

	.header__menu	> li.active .header__megamenu{
		left: 0;
z-index:9;
		display: block;

		-webkit-animation: fadeIn .35s;
		        animation: fadeIn .35s;
	}

	.header__menu	> li.active	> a{
		text-decoration: none;

		color: #f3525a;
		border-bottom-color: #f3525a;
	}

	.header__menu	> li.active	> a .icon-caret{
		border-top-color: #f3525a;
	}

	.header__menu	> li	> a{
		color: #fff;
	}

	.header__menu-group_text{
		padding-top: 0;
		padding-right: 0;
	}

	.header__menu-action{
		position: relative;

		display: block;

		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	.header__menu-trigger{
		display: inline-block;
	}

	.header__menu-close.active{
		display: block;
	}

	.header__megamenu{
		position: fixed;
		top: 0;
		left: 0;

		display: none;
		overflow: auto;

		width: 100%;
		height: 100%;
		padding: 15px;

		text-align: left;

		-webkit-columns: initial;
		        columns: initial;
	}

	.main{
		margin-top: -89px;    padding-top: 0;
	}

	.main__menu{
		margin-top: 20px;

		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.main__menu li{
		min-width: 0;

		-ms-flex-preferred-size: calc(33.33333% - 1px);
		flex-basis: calc(33.33333% - 1px);
		-ms-flex-negative: 1;
		flex-shrink: 1;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}

	.main__menu li:nth-child(1),
	.main__menu li:nth-child(2),
	.main__menu li:nth-child(3){
		position: relative;
		z-index: 0;
		bottom: -80px;
	}

	.main__menu li:nth-child(n+4){
		border-top: 1px solid rgba(255, 255, 255, .5);
	}

	.main__menu_style2{
		margin-top: 50px;
	}

	.main__menu_style2 li:nth-child(1),
	.main__menu_style2 li:nth-child(2),
	.main__menu_style2 li:nth-child(3){
		bottom: 0;
	}

	.main__info{
		padding-right: 0;
	}

	.main__actions{
		position: relative;

		    flex-direction: row;

		width: 100%;

		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
	}

	.main__actions{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.main__actions br{
		display: none;
	}

	.main__action{
		min-width: 50%;
		height: auto;
	}

	.main__action-title{
		font-size: 14px;
	}

	.main__action-text{
		font-size: 30px;
	}

	.main__slide{
		padding-right: 0;
	}

	.side-menu{
		display: none;
	}

	.services__list li{
		min-height: 150px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.services__title{
		font-size: 13px;

		margin-bottom: 10px;
	}

	.services__title:first-letter{
		font-size: 18px;
	}

	.services__more{
		bottom: 37px;
	}

	.services__image{
		min-width: 0;
	}

	.about .container{
		display: block;
	}

	.about__text{
		width: 100%;
		padding-right: 0;
	}

	.about__bullets{
		width: 100%;
	}

	.about-accordion__bullets-item{
		max-width: 330px;
	}

	.about-accordion__bullets-item:nth-child(2n){
		margin-right: 0;
	}

	.bullets{
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.reviews_slider.slick-dotted.slick-slider{
		margin-bottom: 70px;
	}

	.inform{
		margin-bottom: 40px;
	}

	.inform img{
		min-width: 100%;
	}

	.footer__bg{
		background: url('../img/bg-footer.jpg') no-repeat;
		background-position: center center;
		background-size: cover;
	}

	.footer__columns{
		margin-bottom: 30px;
	}

	.footer__middle-right{
		padding-left: 30px;
	}

	.footer__middle-right-left{
		width: 100%;
	}

	.footer__middle-right-right{
		-webkit-columns: 1;
		        columns: 1;
	}

	.footer__bottom-right{
		float: none;

		text-align: center;
	}

	.footer__copyright{
		display: block;

		margin-bottom: 10px;

		text-align: center;
	}

	.content__wrap{
		margin-right: 0;
	}

	.sidebar{
		display: none;
	}
}

@media (max-width: 767px){
	html{
		font-size: 12px;
	}

	h3,
	.h3{
		font-size: 18px;
	}

	.header__phone{
		display: none;
	}

	.header__lang{
		margin-left: 0;
	}

	.header__bottom:before{
		width: 510px;
	}

	.main__title{
		font-size: 12px;
	}

	.main__subtitle{
		font-size: 22px;
	}

	.main__menu{
		margin-top: 20px;
	}

	.services__list{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.services__list li{
		min-width: 50%;
	}

	.about-accordion__bullets-item{
		max-width: none;
		margin-right: 0;
	}

	.bullets__item{
		width: 210px;
	}

	.bullets__item:nth-child(2n){
		margin-right: 0;
	}

	.news_items .news__item{
		margin-right: 13.5px;
		margin-left: 13.5px;
	}

	.footer__middle .container{
		display: block;
	}

	.footer__middle-left{
		width: 100%;
		margin-bottom: 20px;
	}

	.footer__middle-right{
		padding-left: 0;
	}

	.article-pager{
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.article-pager__prev{
		margin-bottom: 40px;
		padding-right: 0;

		text-align: center;
	}

	.article-pager__next{
		padding-left: 0;

		text-align: center;
	}

	.contacts .col-md-6{
		margin-bottom: 20px;
	}
}

@media (max-width: 599px){
	h1,
	.h1{
		font-size: 2.6rem;
	}

	h2,
	.h2{
		font-size: 2.3rem;
	}

	h3,
	.h3{
		font-size: 16px;
	}

	h4,
	.h4{
		font-size: 15px;
	}
}

@media (max-width: 575px){
	html{
		font-size: 12px;
	}

	.header__bottom:before{
		width: calc(100% - 30px);
	}

	.main__menu{
		margin-top: -140px;
	}
.main__slider.slick-initialized.slick-slider{    padding-top: 150px;}
	.main__menu li{
		-ms-flex-preferred-size: calc(50% - 1px);
		flex-basis: calc(50% - 1px);
	}

	.main__menu li:nth-child(1),
	.main__menu li:nth-child(2){
		position: relative;
		z-index: 0;
		bottom: -160px;
	}

	.main__menu li:nth-child(3),
	.main__menu li:nth-child(4){
		position: relative;
		z-index: 0;
		bottom: -80px;
	}

	.main__menu li:nth-child(n+3){
		border-top: 1px solid rgba(255, 255, 255, .5);
	}

	.main__menu_style2{
		margin-top: 60px;
	}

	.main__menu_style2 li{
		height: 200px;
		margin-right: 1px !important;
		padding-top: 0;
		padding-bottom: 0;
	}

	.main__menu_style2 li:nth-child(1),
	.main__menu_style2 li:nth-child(2){
		bottom: 0;
	}

	.main__menu_style2 li:nth-child(3),
	.main__menu_style2 li:nth-child(4){
		bottom: 0;
	}

	.main__menu_style2 li .wrap{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.main__menu_style2 span{
		font-size: 12px;
	}

	.main__text{
		padding: 15px;
	}

	.main__text p{
		font-size: 14px;
	}

	.main__text p.big{
		font-size: 18px;
	}

	.main__action{
		padding: 15px;
		padding-left: 65px;
	}

	.main__action-title{
		font-size: 12px;
	}

	.main__action-text{
		font-size: 20px;
	}

	.services{
		margin-bottom: 70px;
	}

	.services__info{
		min-height: 240px;
		padding: 15px;
	}

	.services__info .svg-icon{
		width: 50px;
		height: 50px;
	}

	.services__info-title{
		font-size: 18px;
	}

	.services__info-title::first-letter{
		font-size: 22px;
	}

	.services__country{
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

	.services__country-wrap{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.services__country-link{
		font-size: 12px;

		margin: 0 3px;
	}

	.section{
		padding-top: 40px;
	}

	.section_country{
		padding-top: 0;
	}

	.section_border{
		padding-bottom: 40px;
	}

	.about__text p{
		font-size: 14px;
	}

	.about__subtitle{
		font-size: 20px;
	}

	.bullets__item{
		width: 50%;
		margin-right: 0;
		padding: 0 10px;

		text-align: center;
	}

	.bullets__image{
		margin: auto;
	}

	.reviews__desc p{
		max-height: 120px;
	}

	.news__item{
		display: block;
	}

	.news__image{
		width: 100%;
		height: auto;
		margin-bottom: 15px;
	}

	.news_items .news__image{
		margin-bottom: 0;
	}

	.news_items .news__title{
		font-size: 16px;
	}

	.order-form{
		padding: 10px 15px;
	}

	.footer__columns{
		-webkit-columns: 1;
		        columns: 1;
	}

	.footer__middle-right{
		display: block;
	}

	.footer__bottom-right{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		    flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}

	.footer__bottom-right a{
		margin-right: 0;
		margin-bottom: 5px;
	}

	.footer__creator{
		margin-left: 0;
	}

	.page-name .container{
		min-height: 0;
		padding-top: 30px;
	}

	.page-name__title{
		font-size: 20px;text-align:center;
	}

	.page-name__title::first-letter{
		font-size: 26px;
	}

	.content{
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.content__wrap	> h2{
		font-size: 20px;
	}

	.article h1{
		font-size: 20px;

		margin-bottom: 20px;
	}
	.page-name:before{opacity: 1;}
	.article h2{
		font-size: 20px;
	}

	.article p{
		font-size: 14px;

		margin-bottom: 15px;
	}

	.article-pager{
		padding: 15px 20px;
	}

	.article__image-title-text{
		padding: 20px;
	}

	.article p	+ ul{
		margin-top: 0;
	}

	.article ul li{
		font-size: 14px;
	}

	.article__advantages{
		margin-top: 40px;
		margin-bottom: 40px;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.article__advantages-title{
		margin-bottom: 0;
	}

	.article .custom-cols{
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.article blockquote{
		font-size: 14px;

		padding: 15px;
		padding-left: 30px;
	}

	.article blockquote.wide{
		margin-top: 40px;
		margin-bottom: 40px;
		padding: 15px;
	}

	.article__image_right{
		float: none;

		max-width: 100%;
		margin-left: 0;
	}

	.article .columns2{
		-webkit-columns: 1;
		        columns: 1;
	}

	.accordion__header{
		font-size: 12px;

		padding-right: 50px;
		padding-left: 15px;
	}

	.accordion__icon{
		right: 15px;
	}

	.accordion__text{
		padding: 10px;
	}

	.accordion__text p{
		font-size: 12px;
	}

	.contacts-and-form{
		margin-top: 40px;
	}

	.contacts__title{
		font-size: 18px;
	}

	.contact{
		min-height: 0;
		padding: 20px;
	}

	.image-lists{
		margin-bottom: 20px;
	}

	.image-lists__item{
		width: 100%;
		margin-right: 0;
	}

	.directions{
		margin-bottom: 60px;
	}

	.directions__item{
		width: 100%;
		height: auto;
		margin-right: 0;
		padding-top: 20%;
	}

	.questions__info p{
		font-size: 12px;
	}

	.questions__title{
		font-size: 12px;
	}

	.questions__subtitle{
		font-size: 25px;
		line-height: 1;
	}

	.questions__phone .svg-icon{
		width: 18.75px;
		height: 21.25px;
	}

	.questions__phone a{
		font-size: 25px;
	}
}

@media (max-width: 479px){
	.reviews_items{
		margin: auto;
	}
.article img.detail_picture{height:auto;}
	.reviews_items .reviews__item{
		width: 100%;
		margin: auto;
		margin-bottom: 40px;
	}

	.reviews_items .reviews__desc{
		height: auto;
	}

	.news_items{
		margin: auto;
	}

	.news_items .news__item{
		width: 100%;
		margin: auto;
		margin-bottom: 20px;
	}
}

@media (max-width: 389px){
	body{
		padding-top: 99px;
	}

	.header.fixed .header__bottom{
		padding-top: 20px;
	}

	.header__top{
		padding-bottom: 2px;
	}

	.header__top .container{
		display: block;
	}

	.header__city{
		display: none;
	}

	.header__lang{
		display: none;
	}

	.header__sign-btn{
		float: right;
	}

	.header__bottom{
		padding-top: 20px;
	}

	.main{
		margin-top: -99px;
	}
}

/* ====для блока "время работы" в хедере====start============= */
.header__bottom .header__worker{
	padding: 10px;
   	color:#a0a0a0; 
	
}

.header__worker-itm {
	font-size: 12px;
}

.header__worker-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.header__bottom .container {

}

@media (max-width: 1300px){
	.header__worker-wrapper {
		flex-direction: column;
		align-items: flex-end;
	}

	.header__worker-itm-label {
		text-decoration: underline;
	}

	.header__worker {
		display: flex;
	}

	.header__worker-itm-pair {
		display: flex;
	}

	.header__worker-itm {
		margin: 0 3px;
	}
}

@media (max-width: 991px){
	.header__worker-itm-pair {
		flex-direction: column;
		border-left: 1px solid #e6e6e6;
	}

	.header__worker-itm-pair:first-child {
		margin-right: 5px;
	}

	.header__bottom .container {
		align-items: center;
	}

	
}

@media (max-width: 530px){
	.header__bottom {
		padding-top: 30px;
	}

	.header__worker {
		position: absolute;
		top: -29px;
		right: 20px;
		justify-content: center;
	}
	.header__worker-itm-pair {
		flex-direction: row;
		border-left: 0;
		
	}

	.header__worker-itm:first-child {
		display: none;
	}
}


/* ====для блока "время работы" в хедере====end=============== */